New Leopard Version of Inquisitor 3 Out!!

slackpacker

macrumors 6502a
Original poster
i tried to install that version and it failed: it said the "run preflight script for inquisitor failed" how did you get yours to work?
You have to be administrator ... I also had PlugSuit installed but it looks like the inquisitor install found it and disabled that. But mine is working like a charm with the Safari Prefs menu option there as well.
 

shk718

macrumors 65816
Jun 26, 2007
1,103
1,066
You have to be administrator ... I also had PlugSuit installed but it looks like the inquisitor install found it and disabled that. But mine is working like a charm with the Safari Prefs menu option there as well.
new to mac here how do you log in as an administrator?
 
Register on MacRumors! This sidebar will go away, and you'll see fewer ads.